.map_wrap,
.map_wrap * {
  margin: 0;
  padding: 0;
}
.map_wrap a,
.map_wrap a:hover,
.map_wrap a:active {
  color: #000;
  text-decoration: none;
}
.map_wrap {
  position: relative;
  width: 100%;
  height: 100vh;
}
.bg_white {
  background: #fff;
}
#menu_wrap hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 2px solid #5f5f5f;
  margin: 3px 0;
}
#menu_wrap .option {
  text-align: center;
}
#menu_wrap .option p {
  margin: 10px 0;
}
#menu_wrap .option button {
  margin-left: 5px;
}
#placesList li {
  list-style: none;
}
#placesList .item {
  position: relative;
  border-bottom: 1px solid #dedede;
  overflow: hidden;
  cursor: pointer;
  min-height: 65px;
}
/* 텍스트 공간 넘어가면 ...표시 */
/* #placesList .item h5,
#placesList .item .info {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
} */
#placesList .item .info {
  padding-top: 12px 0 12px 12px;
}
#placesList .info .gray {
  color: #8a8a8a;
}
#placesList .info .jibun {
  padding-left: 26px;
  background: url(https://t1.daumcdn.net/localimg/localimages/07/mapapidoc/places_jibun.png)
    no-repeat;
}
#placesList .info .tel {
  color: #009900;
}
#placesList .item .markerbg {
  position: relative;
  padding-top: 12px;
}

#placesList .item .markerbg::before {
  content: "";
  background: url(../img/coupon_ticket.png) no-repeat;
  position: absolute;
  top: 15px;
  left: 15px;
  width: 30px;
  height: 30px;
  background-size: cover;
  display: block;
}
.coupon_content_img {
  width: 100%;
}

.img_overflow {
  overflow: hidden;
  border-radius: 20px;
}
/* #placesList .item .marker_1 {
  background-position: 0 -10px;
}
#placesList .item .marker_2 {
  background-position: 0 -56px;
}
#placesList .item .marker_3 {
  background-position: 0 -102px;
}
#placesList .item .marker_4 {
  background-position: 0 -148px;
}
#placesList .item .marker_5 {
  background-position: 0 -194px;
}
#placesList .item .marker_6 {
  background-position: 0 -240px;
}
#placesList .item .marker_7 {
  background-position: 0 -286px;
}
#placesList .item .marker_8 {
  background-position: 0 -332px;
}
#placesList .item .marker_9 {
  background-position: 0 -378px;
}
#placesList .item .marker_10 {
  background-position: 0 -423px;
}
#placesList .item .marker_11 {
  background-position: 0 -470px;
}
#placesList .item .marker_12 {
  background-position: 0 -516px;
}
#placesList .item .marker_13 {
  background-position: 0 -562px;
}
#placesList .item .marker_14 {
  background-position: 0 -608px;
}
#placesList .item .marker_15 {
  background-position: 0 -654px;
} */
#pagination {
  margin: 10px auto;
  text-align: center;
}
#pagination a {
  display: inline-block;
  margin-right: 10px;
}
#pagination .on {
  font-weight: bold;
  cursor: default;
  color: #777;
}

/* custom */
.top_close_btn {
  position: sticky;
  top: 3%;
  left: 50%;
  transform: translateX(-50%);
  width: 53px;
  height: 3px;
  background-color: #c5c5c5;
  z-index: 2;
}
.map_footer {
  position: fixed;
  width: 100%;
  background-color: white;
  bottom: 0;
  z-index: 10;
  height: 50px;
  padding-top: 4px;
  border-top: 1px solid #ddd;
}
.foot_menu_name {
  display: block;
  font-size: 0.7rem;
}
#menu_wrap {
  position: absolute;
  bottom: -800px;
  width: 100%;
  height: 50vh;
  background-color: white;
  overflow-y: scroll;
  transition: bottom 0.5s ease-in-out, opacity 0.5s ease-in-out;
  opacity: 0;
  z-index: 1;
  display: none;
}
#menu_wrap.visible {
  bottom: 0;
  opacity: 1;
  display: block;
}
.search {
  width: 80%;
  position: absolute;
  top: 50px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 5;
  height: 40px;
  border-radius: 5px;
  display: none;
}
.speech-bubble {
  position: relative;
  background: #ffffff;
  border-radius: 0.4em;
  padding: 10px 20px;
}

.speech-bubble:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 0;
  height: 0;
  border: 20px solid transparent;
  border-top-color: #ffffff;
  border-bottom: 0;
  border-left: 0;
  margin-left: -10px;
  margin-bottom: -20px;
}

#keyword {
  border: none;
}

.custom-search-wrapper {
  position: relative;
  width: 100%;
}

.custom-search-input {
  width: 100%;
  padding-left: 2rem;
}

.custom-search-wrapper::before {
  content: "\F52A";
  font-family: "bootstrap-icons";
  position: absolute;
  left: 10px;
  top: 50%;
  transform: translateY(-50%);
  color: #d0d0d0;
}

.custom-search-input::placeholder {
  color: #d0d0d0;
  font-size: 0.8rem;
  font-weight: 700;
}

.menu_top_btn {
  padding: 5px 18px;
  background-color: #ededed;
  border-radius: 20px;
  font-size: 0.8rem;
  display: flex;
  align-items: center;
  justify-content: center;
  white-space: nowrap;
  margin: 12px 6px;
}

.active_menu {
  background-color: #1dbaa4;
  color: white;
}

.border_bottom {
  border-bottom: 1px solid #dedede;
}

.list_count {
  font-size: 0.8rem;
  color: black;
  font-weight: 900;
}
.place_name {
  display: block;
  font-size: 1.2rem;
  font-weight: 700;
  letter-spacing: -2px;
  margin-top: -4px;
}
.place_category {
  font-size: 0.8rem;
  color: #7d7d7d;
  text-align: left;
}
.move_location {
  font-size: 1.4rem;
  color: #1dbaa4;
  float: right;
  background: none;
  border: 1px solid #dedede;
}
.star_score {
  color: #f39700;
  font-size: 0.8rem;
}
.score {
  padding: 4px;
}
.review_count {
  font-size: 0.8rem;
  color: #a3a3a3;
}
.address_name {
  display: block;
  font-size: 0.8rem;
  color: #a3a3a3;
  padding-left: 4px;
}
.coupon_use {
  font-size: 0.6rem;
  color: black;
  font-weight: 600;
}
.coupon_use_now {
  color: #11b69f;
  font-size: 0.8rem;
  font-weight: 700;
  display: block;
}
.coupon_ticket {
  position: relative;
  padding: 12px 0 12px 12px;
  margin-top: 8px;
}
.coupon_ticket::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background: url("../img/coupon_ticket_bg.png") no-repeat;
  background-size: contain;
  width: 190px;
  height: 100px;
  z-index: -1;
}
.coupon_ticket::before {
  content: "";
  position: absolute;
  top: 30%;
  left: 2%;
  background: url(../img/coupon_ticket.png) no-repeat;
  background-size: contain;
  width: 20px;
  height: 20px;
}
.coupon_ticket_content {
  font-size: 0.6rem;
}
.ticket_percent {
  font-size: 0.5rem;
  color: #11b69f;
}
#ticket_percent {
  padding-left: 20px;
  font-size: 0.8rem;
}
.list_top {
  position: sticky;
  top: 0;
  overflow-x: scroll;
  background-color: white;
  z-index: 1;
  padding-top: 20px;
}
#list_detail {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: calc(100% - 50px);
  background-color: white;
  z-index: 7;
  overflow-y: scroll;
  overflow-x: hidden;
}
.detail_picture {
  width: 100%;
  max-height: 300px;
}
.detail_place_cate {
  display: block;
}
.detail_content_wrap {
  padding: 1rem;
}
.detail_content_wrap div span {
  font-size: 0.8rem;
}
#detail_place_name {
  font-size: 1.3rem;
  font-weight: 700;
}
div a {
  font-size: 0.8rem;
  color: #1dbaa4 !important;
  font-weight: 700;
}
#detail_location_icon {
  font-size: 1rem;
  color: #1dbaa4;
}
#detail_review_icon {
  font-size: 1rem;
  color: #f39800;
}
#detail_call_icon {
  font-size: 1rem;
  color: #e3e3e3;
}
.text-right {
  text-align: right !important;
}
.pl-2 {
  padding-left: 8px;
}
.detail_divide {
  width: 100%;
  height: 12px;
  background-color: #f5f5f5;
}
#detail_close {
  position: fixed;
  top: 7%;
  left: 5%;
  z-index: 7;
}
.detail_close {
  font-size: 2rem;
  color: black;
}
.footer_icon div i {
  color: #1dbaa4;
}
